allowLineBreaksInTitles: false
color: null
description: null
fieldLayouts:
  abd6fd5d-780f-4789-88bb-e0ff48a9d498:
    cardThumbAlignment: end
    tabs:
      -
        elementCondition: null
        elements:
          -
            dateAdded: null
            editCondition: null
            elementCondition: null
            elementEditCondition: null
            fieldUid: 5f6958cc-f09d-4335-83e9-88e9bf38c2b3
            handle: null
            instructions: null
            label: 'Button Title'
            required: true
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 4c718734-b992-40c4-a675-49c285d423fb
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: null
            editCondition: null
            elementCondition: null
            elementEditCondition: null
            fieldUid: 8c37e866-c7a1-4f9f-9754-32cf6eb9b121
            handle: buttonLink
            instructions: null
            label: 'Button Link'
            required: true
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: de2f0ec1-bafa-494f-8c66-814918e404e7
            userCondition: null
            warning: null
            width: 100
        name: Content
        uid: c04ef2a9-623e-4551-b4ed-7daf3eab0060
        userCondition: null
    thumbFieldKey: null
handle: buttonsBlock
hasTitleField: false
icon: null
name: 'Generic Panel Matrix - Generic CTA Panel - Buttons Block'
showSlugField: true
showStatusField: true
slugTranslationKeyFormat: null
slugTranslationMethod: site
titleFormat: null
titleTranslationKeyFormat: null
titleTranslationMethod: site
uiLabelFormat: '{title}'
